## celluloid 0.19

=== debian/changelog ===
celluloid (0.19-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Add appdata.patch to fix test.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Apr 2020 21:20:58 -0700

celluloid (0.18-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Feb 2020 08:53:08 -0800
