## celluloid 0.20

=== debian/changelog ===
celluloid (0.20-2) unstable; urgency=medium

  * Fix FTBFS on ppc64el due to confusion over Makefile :/&: syntax.

 -- Ximin Luo <infinity0@debian.org>  Wed, 25 Nov 2020 00:59:44 +0000

celluloid (0.20-1) unstable; urgency=medium

  * New upstream release.

 -- Ximin Luo <infinity0@debian.org>  Mon, 16 Nov 2020 21:41:09 +0000
