=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: celluloid
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Ximin Luo <infinity0@debian.org>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
  appstream-util,
  autoconf-archive,
- dh-autoreconf,
  libepoxy-dev,
  libgtk-3-dev (>= 3.22),
- libmpv-dev (>= 0.21),
+ libmpv-dev (>= 0.32),
  pkg-config,
  python3:any
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/celluloid-player/celluloid
 Vcs-Git: https://salsa.debian.org/multimedia-team/celluloid.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/celluloid
