=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/celluloid-$1.tar.gz/" \
  https://github.com/celluloid-player/celluloid/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
