## celluloid 0.20-linuxmint2+ulyssa

=== debian/changelog ===
celluloid (0.20-linuxmint2+ulyssa) ulyssa; urgency=medium

  * l10n: Fix Finnish translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jan 2021 12:04:58 +0000

celluloid (0.20-linuxmint1) ulyssa; urgency=medium

  * 0.20

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 15:02:56 +0000

celluloid (0.19-linuxmint1) ulyana; urgency=medium

  * Add dependency on ffmpegthumbnailer
  * Add build-dep on meson
  * l10n: Add translations to desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Apr 2020 11:44:20 +0100
