## celluloid 0.21

=== debian/changelog ===
celluloid (0.21-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 07 Oct 2021 23:47:29 -0400

celluloid (0.21-linuxmint1+uma) uma; urgency=medium

  * Add dependency on ffmpegthumbnailer
  * Add build-dep on meson
  * l10n: Add translations to desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 11:25:26 +0100
