=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,5 @@
 override_dh_install:
 	dh_install --list-missing
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
