## celluloid 0.21+mint2+faye

=== debian/changelog ===
celluloid (0.21+mint2+faye) faye; urgency=medium

  [ gnome-mpv ]
  * view: Cast playlist position to gint before using it to set the property

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Sep 2023 12:15:43 +0100

celluloid (0.21+mint1) faye; urgency=medium

  * Add dependency on ffmpegthumbnailer
  * Add build-dep on meson
  * l10n: Add translations to desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 11:25:26 +0100
