## celluloid 0.21+mint2+wilma

=== debian/changelog ===
celluloid (0.21+mint2+wilma) faye; urgency=medium

  [ gnome-mpv ]
  * view: Cast playlist position to gint before using it to set the property

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Sep 2023 12:15:43 +0100
