## celluloid 0.21-1~20.04~ppa1+10.0trisquel1

=== debian/changelog ===
celluloid (0.21-1~20.04~ppa1+10.0trisquel1) nabia; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 27 Jan 2022 21:10:11 +0000

celluloid (0.21-1~20.04~ppa1) focal; urgency=low

  * New upstream release.

 -- Xu Zhen <xuzhen@fastmail.com>  Mon, 22 Mar 2021 20:00:21 +0800

celluloid (0.20-1~groovy3) groovy; urgency=low

  * Use --without autoreconf

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 19 Sep 2020 21:33:34 +0800

celluloid (0.20-1~groovy2) groovy; urgency=low

  * Fix FTBFS.

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 19 Sep 2020 21:19:14 +0800

celluloid (0.20-1~groovy1) groovy; urgency=low

  * New upstream release.

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 19 Sep 2020 21:11:15 +0800

celluloid (0.19-1~focal1) focal; urgency=low

  * New upstream release.

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 10 Apr 2020 21:48:42 +0800

celluloid (0.18-1~bionic1) bionic; urgency=low

  * New upstream release.

 -- Xu Zhen <xuzhen@fastmail.com>  Wed, 06 Nov 2019 23:41:24 +0800

celluloid (0.17-1~eoan4) eoan; urgency=low

  * Do not run autoreconf, drop debian/patches/gettext.patch

 -- Xu Zhen <xuzhen@fastmail.com>  Sat, 31 Aug 2019 00:22:44 +0800

celluloid (0.17-1~eoan3) eoan; urgency=low

  * fix missing files

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 30 Aug 2019 21:48:56 +0800

celluloid (0.17-1~eoan2) eoan; urgency=low

  * debian/patches/gettext.patch: lower gettext version requirement.

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 30 Aug 2019 20:47:44 +0800

celluloid (0.17-1~eoan1) eoan; urgency=low

  * New upstream release.
  * Rename to celluloid.

 -- Xu Zhen <xuzhen@fastmail.com>  Fri, 30 Aug 2019 20:20:20 +0800
