## celluloid 0.21-1~20.04~ppa1+10.0trisquel2

=== debian/changelog ===
celluloid (0.21-1~20.04~ppa1+10.0trisquel2) nabia; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 29 Jan 2022 17:00:41 +0000
