## celluloid 0.21-linuxmint1+vanessa

=== debian/changelog ===
celluloid (0.21-linuxmint1+vanessa) uma; urgency=medium

  * Add dependency on ffmpegthumbnailer
  * Add build-dep on meson
  * l10n: Add translations to desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 11:25:26 +0100
