## celluloid 0.25

=== debian/changelog ===
celluloid (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Danial Behzadi ]
  * New upstream version. (Closes: #994531, #1024098)
    + Important change: Application version with port to GTK4 (0.22 tag).
    + Bug fixes.
  * d/control:
    - Add Danial Behzadi <dani.behzi@ubuntu.com> to uploaders.
    - Bump Standards-Version to 4.6.2, no changes needed.
  * d/copyright:
    - Add Danial Behzadi <dani.behzi@ubuntu.com>.
    - Update GPL-3+ license text.
  * Add d/upstream/metadata.
  * d/watch: Bump version 3 to 4.
  * d/rules: Add override dh clean for po/*.gmo po/stamp-po files.
  * d/patches: Drop patches.

  [ Debian Janitor ]
  * d/control:
    - Remove constraints unnecessary since buster.
    - Move transitional package gnome-mpv to oldlibs/optional per policy 4.0.1.
  * d/rules: Drop unnecessary dependency on dh-autoreconf.

  [ Jeremy Bicha ]
  * d/rules: Build using buildsystem meson.
  * d/control: Add build dep meson and remove Python.

  [ Leandro Cunha ]
  * d/copyright: Update years for upstream.
  * d/control:
    - Change youtube-dl to yt-dlp in recommends field. (Closes: #1024222)
  * Add d/salsa-ci.yml.

  [ Boyuan Yang ]
  * debian/: Apply "wrap-and-sort -abst".
  * Review and prepare the upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Aug 2023 13:51:35 -0400

celluloid (0.24-2) unstable; urgency=medium

  * Fix some linting warnings.
  * Remove unnecessary patches.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 08 Mar 2023 03:04:27 +0330

celluloid (0.24-1) unstable; urgency=medium

  * New upstream version 0.24

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Tue, 07 Mar 2023 15:33:41 +0330
