## celluloid 0.26

=== debian/changelog ===
celluloid (0.26-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:45:18 +0000

celluloid (0.26-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:04:09 +0000

celluloid (0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/patches: Drop 00-fix-crash.patch this version included the change.
  * Drop transitional package gnome-mpv from src:celluloid. (Closes: #1038314)
  * Drop debian/celluloid.install and fixed build.
  * d/control: Set libadwaita version requirement to 1.2.0.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 18 Sep 2023 16:16:14 -0300

celluloid (0.25-2) unstable; urgency=medium

  * Team upload.
  * d/patches/00-fix-crash.patch: Fix fails to start due to failed assertion
    in stream.c. (Closes: #1049458)
    - NOTE: Fix crash when mpv-config-file isn't set to a URI.
  * d/rules: Export DEB_BUILD_MAINT_OPTIONS for Hardening.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 21 Aug 2023 03:28:07 -0300
