=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: celluloid
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Danial Behzadi <dani.behzi@ubuntu.com>,
@@ -10,7 +11,7 @@
  appstream-util,
  autoconf-archive,
  debhelper-compat (= 13),
- libadwaita-1-dev (>= 1.0.0),
+ libadwaita-1-dev (>= 1.2.0),
  libepoxy-dev,
  libgtk-4-dev,
  libmpv-dev (>= 0.32),
@@ -36,12 +37,3 @@
  GNOME MPV is a simple GTK+ frontend for mpv. GNOME MPV interacts with mpv via
  the client API exported by libmpv, allowing access to mpv's powerful playback
  capabilities.
-
-Package: gnome-mpv
-Depends:
- celluloid,
- ${misc:Depends},
-Architecture: all
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
