## celluloid 0.27

=== debian/changelog ===
celluloid (0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    + Sync translations.
    + Important improvements.
  * d/control:
    - Bump Standards-Version to 4.7.0.
    - Obsolete build depends package pkg-config to pkgconf (Lintian report).
  * d/copyright: Update year for upstream and add myself.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 30 Jun 2024 13:58:31 -0300
