=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: celluloid
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Danial Behzadi <dani.behzi@ubuntu.com>,
@@ -16,8 +15,8 @@
  libgtk-4-dev,
  libmpv-dev (>= 0.32),
  meson,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/celluloid-player/celluloid
 Vcs-Git: https://salsa.debian.org/multimedia-team/celluloid.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/celluloid
