## celluloid 0.28

=== debian/changelog ===
celluloid (0.28-2) unstable; urgency=high

  * Team upload.
  * d/control:
    - Remove build-dependency libdisplay-info-dev (Closes: #1101845)
    NOTE: Previously missing in libmpv-dev causes FTBFS in this package
    - Add build-dependency desktop-file-utils optionally required
    NOTE: The desktop-file-validate shows as missing in build logs, but not
    causes FTBFS
    The desktop-file-validate program is a tool to validate desktop entry
    files according to the Desktop Entry specification

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 04 Apr 2025 20:11:37 -0300

celluloid (0.28-1) unstable; urgency=high

  * Team upload.
  * New upstream version 0.28 (Closes: #1101075, #1098391)
  * d/control:
    - Add build-dep libdisplay-info-dev (Closes: #1101845)
    - Bump Standards-Version to 4.7.2, no changes needed
    - Set libadwaita-1-dev to >=1.6.0
  * d/copyright: Update year for upstream and myself

 -- Leandro Cunha <leandrocunha016@gmail.com>  Fri, 04 Apr 2025 11:54:08 -0300
