## celluloid 0.29

=== debian/changelog ===
celluloid (0.29-3) unstable; urgency=medium

  * Team upload.
  * Switch to building with appstreamcli, drop deprecated appstream-util

 -- Matthias Klumpp <mak@debian.org>  Sun, 26 Oct 2025 06:28:34 +0100

celluloid (0.29-2) unstable; urgency=medium

  * d/control: Remove Rules-Requires-Root field.
  * d/watch: Upgrade to watch version 5.
  * Move to unstable.

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Sat, 20 Sep 2025 12:59:11 +0000

celluloid (0.29-1) experimental; urgency=medium

  * New upstream version 0.29

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 04 Jun 2025 16:13:03 +0330
