=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Danial Behzadi <dani.behzi@ubuntu.com>,
-Rules-Requires-Root: no
 Build-Depends:
- appstream-util,
+ appstream,
  autoconf-archive,
  debhelper-compat (= 13),
- libadwaita-1-dev (>= 1.2.0),
+ desktop-file-utils,
+ libadwaita-1-dev (>= 1.6.0),
  libepoxy-dev,
  libgtk-4-dev,
  libmpv-dev (>= 0.32),
  meson,
  pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/celluloid-player/celluloid
 Vcs-Git: https://salsa.debian.org/multimedia-team/celluloid.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/celluloid
