=== debian/watch ===
Version: 5
Template: Github
Owner: celluloid-player
Project: celluloid
